.password-wrap {
  position: relative;
}

.eye-icon {
  position: absolute;
  top: 25%;
  right: 1rem;
}

.form-group {
  position: relative;
}

.error {
  border-color: var(--danger-color) !important;
}

.error-message {
  visibility: hidden;
  position: absolute;
}

.error-active {
  color: var(--danger-color);
  visibility: visible;
}
